@media(max-width:1199px){
#likeboxwrap, #likeboxwrap iframe { width: 338px !important;}
}

@media(min-width:980px){
.main-nav > ul > li > a {  padding: 17px 10px;}
.feature_roomtype{width:50%; font-size:12px;}
.feature_viewbtn_sm{margin-left:68%;}
/*.about-span{width:600px;}	
.contact-footer{margin-left:625px;}
#sub-footer .social-icons{padding-left:125px;}
*/
#sub-footer .copyright{font-size:12px;}
.property-box .gallery .more1 { font-size:14px}
.tab-finder .tab-content form .search-select { width:216px}
.home .featured-items .featured-item-wrapper { min-height: 285px;}
.event-box { height:310px;}
.event-box .event-title { width:85%; }

.about-span { width: 460px; }
.select-box-width { width:310px}
.input-div-height2 { height: 90px;} 
}
@media(min-width:1200px){
.main-nav > ul > li > a {  padding: 17px 15px;}	
.feature_viewbtn_sm { width:60px; margin-left:77%;}

.about-span { width:550px; float:left}
.contact-footer { width:340px; margin-left:840px;}

.tab-finder .tab-content form .search-select { /*width: 273px;*/ width: 260px; }
#sub-footer .social-icons{ -moz-box-sizing: border-box; -webkit-box-sizing: border-box;   box-sizing: border-box; /* padding-left: 321px;*/ padding-left:0; text-align:right}
.h2-p-b-25 { padding-bottom:0;}
}


@media(max-width:1024px) {



.testimonial_home .feedback {padding:0px 0px 8px 0px; font-size:12px; width:100%}
.testimonial_home li .author .avatar img {height:80px; margin-top:0px;  width:100%;}





.testimonial_home .feedback iframe { margin:-16px 0px 0px -17px; border-radius: 7px; width:210px;}
/*.testimonial-span { width: 305px; }
.why_us_main { width: 615px; }
.why_us_main ul { padding:0}
.why_us_main ul li { width: 21%; padding: 0px 2% 15px;}*/
.wbox_title { font-size: 12px; line-height: 18px;}
}


@media(min-width:768px) and (max-width:979px) {
.main-nav {  margin-left: 30px;}
.main-nav > ul > li > a {  padding: 17px 6px; font-size:12px}
#page-title h1 { font-size: 32px; }
#page-title .span6 { width:auto}
.about-span{width:360px;}
.contact-footer{margin-left:400px;}
footer li a { padding: 4px 1px;}

#sub-footer .copyright{font-size:12px; /*white-space:nowrap; padding-top:15px;*/}
a.bluelink { font-size: 12px;}
.featured-items .featured-item h3{font-size:15px;}
/*.featured-items .featured-item figure{height:100px;}*/
.feature_roomtype{margin-top:-10px;}
.feature_viewbtn_sm{ padding:4px 6px; width:55px; margin-right:62%; margin-left:60%;}
.feature_viewbtn_sm a{font-size:12px;}	
.featured-items .featured-item-wrapper{min-height:265px;}
.about-span{font-size:13px; width:352px;}
.about-span h2.title{font-size:17px; margin:0px 0 -5px 0 !important;}

.property-box .gallery .more1 { font-size:14px}
.property-box .title-line h2 { font-size:18px}
.property-box .title-line { font-size: 14px; line-height: 24px; }
.property-box .title-line .price { font-size:15px}
.room_tabel { width:100%}

.tab-finder .tab-content form .search-select { width: 128px; }
.featured-items .featured-item figure { height:100px;}
.featured-items .featured-item h3 { font-size:14px}
.feature_price { font-size:16px}
.featured-items .featured-item .bottom .inner-padding { padding-top: 8px; font-size:12px;}
.event-box { height:340px;}
.event-box .event-title { width: 107px;  }
.event-box .event-title a { font-size:13px; line-height:18px}
.event-box .event-img { height: 100px;}
a.sidebar_more { width: 100%; font-size: 12px;}
.select-box-width { width:100%}
.contact-form .half.first-half {  margin-right: 2%;  padding-right: 2%;}
.input-div-height2 { height: 90px;}

.why_us_main { width: 100%;}
.why_us_main ul li { width: 20%; padding: 0px 2.5% 15px; min-height:220px}
.wbox_title { font-size: 13px; line-height: 20px;}

.testimonial-span { width:100%;}
.testimonial_home .feedback {float: left;}
.testimonial_home li .author .avatar {/*background-size:113px 90px !important*/}
.testimonial_home .feedback {padding:0px; font-size:12px; width:100%;}
.testimonial_home .feedback iframe { margin:-16px 0px 0px -28px; border-radius: 7px; width:229px;}
.testimonial_home li .author .avatar img {  height:92px; margin-top:0px;  width:100%;}
#contact_submit { width: 50%; float: right;}
.TellAFriend_TextBox12 {  width: 90%;}
.TellAFriend_select { width:100%;}

.tedtinomial_right{width:207px;}
.testimonial-box{ width:98%;}
.tedtinomial_full{ width:98%;}

.welcome .welcome-text p img, .scholarship-box img { width:60%}
.event-box .event-img img {  max-height: 100px;}


#likeboxwrap, #likeboxwrap iframe { width: 264px !important;}

}

@media(max-width:767px){
/*body {  padding-right: 20px;   padding-left: 20px; }*/
p { font-size:13px; line-height:20px;} 

h2 { font-size: 13px;}
header .span3:first-child { width: 100%;float: left; }
header .span3:last-child { width: 50%;float: left; }
header .span6{width: 50%; float: left;}
.header-buttons { float: left; width: 100%; text-align: right;}
.main-nav { margin-left:0;}
.tinynav { margin-top: 19px; margin-right:0; margin-left: 0;}
header .span5 { position: absolute; bottom: -44px; width: 92%; }
header .span4 { width: 50%; float:right }
.header-buttons a { width: 37px;}
#google_language_translator { width:100%; border-left:0; margin-top: 7px;}
.goog-te-gadget { float:right; padding: 9px 0;} 
select.goog-te-combo { width: 112px !important;}

.container { width: auto !important; padding:0 20px}

.breadcrumbs, .breadcrumbs a { font-size:12px}
.feature_viewbtn_sm  { margin-left: 92%;}
.contact-footer { width:313px;}
#sub-footer .span6 { margin: -39px 0 0;}
.property-box .gallery .more1 { font-size:16px}
.property-box .title-line h2 { font-size:20px}
.room_tabel { width:100%}
.location-finder article h3 { font-size: 15px;}
.location-finder article p {font-size: 13px;}
.location-finder article .price { font-size: 14px;}
.tab-finder .tab-content form .search-select { width: 217px; margin-bottom:0}
.tab-finder .tab-content form .search-price { margin-bottom:0; width: 220px; height:38px;}
.home_form ul li:last-child {  float: left; }
.event-box { margin-bottom:25px; height:320px;}
.event-box .event-date {  width: 55px;}
.event-box .event-date .date { padding: 6px 0px;}
.event-box .event-date .month { padding: 3px 0px; font-size: 12px;} 
.event-box .event-title { width: 75%;}
.event-box .event-img  { height:160px;}
.event-box .event-img img { max-height: 160px;}
.about-span { width: 100%;} 
.about-span ul { width:33%} 
footer li a { padding:4px 1px; font-size:13px;}
.tab-finder .tab-content .inner { padding: 10px 20px 20px;}
.h2-p-b-25 { padding-bottom:0;}
.contact-box .contact-box-content .half.first-half { margin-right:20px;}
.contact-box .contact-box-content .inner .half { width:100%}
.form-box .inner .form-section.first-half, .form-section.first-half { margin-right:0;  width: 100%;}
.form-box .inner .form-section.second-half, .form-section.second-half { margin-left:0; width:100%;}
.select-box-width { width:90%}
.input-div-height, .input-div-height1 { height:auto;}
.blog-section .text-box.hasBottom  { width:100%}
#contact_submit { width:90%; margin:0 auto; float: none;}

.why_us_main { width: 100%;}
.why_us_main ul li { width: 44%; border-bottom: 1px solid #EDEDED; min-height: 190px;}
.why_us_main ul li:nth-child(2n) { background:none}
.wbox_title { width: 80%; margin: 0px 10%; }
.why_us_main ul li:nth-child(7), .why_us_main ul li:nth-child(8) { border-bottom:0; padding: 0px 2% 0 2%;}

.testimonial-span { width: 100%; }
.testimonial_home ul { float:left}
.testimonial_home li { width:100%; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }
.testimonial-box { min-height:auto !important}
.testimonial_home .feedback {float: left;}
.tedtinomial_right{ width:73%;}
.testimonial_home .feedback { /*background-size:auto; */padding:0px; font-size:12px; width:100%;}
.testimonial_home .feedback iframe { margin:-16px 0px 0px -28px; border-radius: 7px; width:229px;}
.testimonial_home li .author .avatar img {  height:90px;  margin-top:0px; width:100%;}

.ad-banner { text-align:center}

.TellAFriend_TextBox12 {  width: 80%;}
.TellAFriend_select { width:90%;}

.m-t-10 { margin-top:10px; float:left}
.welcome .welcome-text p img, .scholarship-box img { width:60%}

/*---welcome text home page---*/
.welcome h2.mb-title { display:block; font-size:22px}

.contact-form-home, .facebook-feed, .contact-form-home .contact-box .half { width:100%}
.contact-form-home .contact-box .half.first-half { margin-right:0 }
.tab-finder #home_form_main.tab-content .home_form h2 { font-size:18px}
.home_form ul li {width: 48%;}
.tab-finder .tab-content form .search-select {width: 100%;}
#likeboxwrap, #likeboxwrap iframe { width: 100%!important;} 

#sub-footer .social-icons { padding-left: 0;}
#sub-footer .social-icons a { margin-right:0; margin-top:8px;}
}

@media(min-width:481px) and (max-width:767px) {
.feature_viewbtn_sm  { margin-left: 82%;}
.contact-footer { width:313px;}
#sub-footer .span6 { margin: -39px 0 0;}
#sub-footer .copyright  { text-align:center}	
#page-title h1 { margin-top: 35px; font-size: 18px; line-height: 18px;}
.breadcrumbs, .breadcrumbs a { font-size:12px}
.contact-form .half.first-half { width:100%; margin-right:0; border-right:0; border-bottom:1px solid #C3C5C9; margin-bottom:20px;}
.contact-form .inner p input, .contact-form .inner p textarea, .contact-form .inner p .uneditable-input {  width: 91%;}
.contact-form .inner .half { width:100%}



}
@media only screen and (max-width: 599px) { 
.tedtinomial_right{ width:291px;}
.testimonial_home .feedback {padding:0px;}

.home_form ul li { width: 100%;}

}
@media(max-width:510px) {
.widget-title.property-id  { height:70px;}
}

@media(max-width:480px) {
body {  padding-right: 0;   padding-left: 0; }
header {  box-shadow:none;}	
header .span3:last-child, header .span6{width: 100%; float: left;}
#google_language_translator { width:58%}
h2 { line-height:20px}
#homepage-slider { height: 130px;}
#page-title h1 { font-size:16px; margin-top: 25px; line-height:20px; margin-bottom:5px;}
.tinynav { margin:15px auto 0 auto}
.header-buttons { text-align:center} 
#google_language_translator, .goog-te-gadget { width:100%}
#google_language_translator { margin-top:0}
.breadcrumbs, .breadcrumbs a { font-size:11px; line-height: 16px; }
.feature_viewbtn_sm  { margin-left: 70%;}

footer { margin-top: 35px;}
.tab-finder .tab-content form .btn { width: 222px;}

.contact-footer { width:96%; float:left; position:relative !important; margin-left:0; margin-top:20px;}
#sub-footer .span6 { margin:0}
#sub-footer .social-icons  { padding-left:0}
.about-span ul  { width:100%}
.about-span ul li { width:50%; float:left}
.about-span ul li a { font-size:12px}
.event-box { height:340px;}
/*.event-box .event-title {  width: 390px; }*/
select.goog-te-combo { width:87px !important; }	
.header-buttons a { width: 32px;}
.goog-te-gadget { padding:9px 5px}
.main-nav {  margin-left: 0;}
.contact-form .half.first-half { width:100%; margin-right:0; border-right:0; border-bottom:1px solid #C3C5C9; margin-bottom:20px;}
.contact-form .inner p input, .contact-form .inner p textarea, .contact-form .inner p .uneditable-input {  width: 87%;}
.contact-form .inner .half { width:100%}
.text-box-bottom .pull-right { width: 100%;}
iframe.twitter-share-button { width:87px !important;}

.badge-enquire a { padding: 5px 20px 5px 15px; width: 125px; font-size: 12px; }
.gallery_btns { height: 43px; }

.testimonial_home li .author .avatar img {  height:90px;  margin-top:0px; width:100%;}
.tedtinomial_right{ width:247px; float:left; }
.testimonial_home .feedback{ width:100%; padding:0px;}

.why_us_main ul li { width:100%; min-height: auto; padding: 0px 5% 15px; background-image:none; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }
.why_us_main ul li:nth-child(7) { border-bottom:1px solid #EDEDED; padding: 0px 5% 15px;}
.why_us_main ul li:nth-child(8) { padding: 0px 5% 15px;}
.tab-finder #home_form_main.tab-content .home_form h2 { font-size:16px}

#page-title {padding-top: 75px;}




}
@media only screen and (max-width: 375px) { 
/*#google_language_translator { width:56%}*/

.tedtinomial_right{width:149px;}
.testimonial_home .feedback { width:100%; padding:0px;}
.testimonial_home li .author .avatar, .testimonial_home li .tedtinomial_right { width: 100%;}
.testimonial_home li .author .avatar img { height: auto;}

}
@media(max-width:320px) {
header { background:#4d89e3 url(img/header.png) repeat-x left bottom; /*height:90px*/}	
header .span3 { width: 100%;}
header .span4 { width:100%; float:right }
header .span3 .header-buttons {text-align:center; margin-top:5px; }
.header-buttons a { height:40px; width: 34px;} 
/*#google_language_translator { width:62%;  height: 40px;}*/
.goog-te-gadget {padding: 0 5px !important;}
select.goog-te-combo { width: 100px !important;}
	
.container { padding: 0px 5px;}
header {  padding: 0px 4px;}
.event-box { height:340px;}
.event-box .event-title {  width: 240px; }
.header-buttons a {  width: 30px;}
.goog-te-gadget { padding:9px 5px}
.contact-form .half.first-half { width:100%; margin-right:0; border-right:0; border-bottom:1px solid #C3C5C9; margin-bottom:20px;}
.contact-form .inner p input, .contact-form .inner p textarea, .contact-form .inner p .uneditable-input {  width: 81%;}
/*.main-nav {  margin-left: -25px;}*/
#page-title h1 { font-size:14px; margin-top: 25px; margin-bottom:5px; line-height:18px;}
.aside-top-space { margin-top:25px; float:left}


.why_us_main {  width: 98%; margin:0 1%}
.why_us_main ul li  { min-height: 228px; background:none; width:100%; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; padding: 0px 4% 15px;}
.why_us_main ul li:nth-child(7) {  border-bottom:1px solid #EDEDED;}
.why_us_main ul li:nth-child(8) {  border-bottom:none;}

/*.testimonial_home li { width:100%; padding-left:0}
.testimonial_home li .author {width: 100px;}
.tedtinomial_right{width:172px;}
.testimonial_home .feedback {
    padding:0px;
    font-size: 11px;
    width:100%;
}
.testimonial_home .feedback iframe { margin:-16px 0px 0px -17px; border-radius: 7px; width:210px;}
.testimonial-span { width: 305px; }
.testimonial_home li .author .avatar img { height:70px; width:100%;}*/




}


